package com.fos.modules.userOrder.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class FoodPreBean extends BaseEntity{

	@JSONField(name="preId")
	private long preId;        //用户偏好Id
	
	@JSONField(name="preName")
	private String preName;      //用户偏好名称
	
	public long getPreId() {
		return preId;
	}
	public void setPreId(long preId) {
		this.preId = preId;
	}
	public String getPreName() {
		return preName;
	}
	public void setPreName(String preName) {
		this.preName = preName;
	}
	
	

	
}
